<template>
	<div class="content">
		<h3>Popup content</h3>
		<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Reiciendis, minus?</p>
		<button>Close</button>
	</div>
</template>

<script>
export default {};
</script>

<style scoped></style>
